Subject: Re: Avro Arrow Submission!
From: "Steve Bamford ARC" <[email-masked]>
To: "Justin Davenport" <[email-masked]>
Date: Sat, 13 Mar 2004 16:58:24 -0800

Hi Justin,
Thanks for sending in your CF-105 Avro Arrow article.  You did quite a nice job on it.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC in the next few days.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Justin Davenport 
  To: ARC Discussion Forums 
  Sent: Monday, February 16, 2004 7:49 PM
  Subject: Avro Arrow Submission!

  hi Steve

  Here's my Avro Arrow submission and article:

  1/72 Hobbycraft Avro CF-105 Arrow 

  by Justin Davenport
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  When you think about the major fighter aircraft manufacturers in the world, typically names like Boeing, Lockheed, Mikoyan-Gurevich, Sukhoi, British Aerospace, and Dassault come to mind. But in the 1950's, one company developed a fighter that was well ahead of its time and could have propelled Canada to the ranks of major aerospace giants for decades. Avro Canada was a subsidiary of the famous A.V. Roe company in England, and during the fifties Avro Canada was on the leading edge of aerospace technology, with such aircraft as the Avro Jetliner and the Avro Arrow. Avro Canada even experimented with exotic concepts like a flying saucer that was supposed to be a replacement for the Jeep. 

  That experiment did not go very far, or fast, but the Arrow certainly was capable of Mach 2 plus speeds. The Arrow was started in the mid-fifties as a long-range, ultra-fast interceptor to counter the threat of Soviet bombers flying over the North Pole. In late 1957, right around the time that the Soviets launched the Sputnik satellite, the Arrow was rolled out of its hangar in Ontario for the first time. 

        You will insert text here that describes the photo to the right. This is good for in-progress type of photos. "Thumbnail photo" to right will be typically 200 or 250 pixels wide. Gray frame will be removed when your article is loaded to ARC.
       Click on image below to see larger image

       Steve Bamford will insert a click-able smaller version of photo 03.jpg here. Clicking on that photo will bring up the full sized version of photo 03.jpg 

  Five prototypes of the Arrow (serial numbers RL 201 - 205) soon found themselves being wrung through their paces. Along with the Arrow, the Orenda engine company was developing the Iroquois engine, which would have allowed the Arrow to pass Mach 2 and maybe even Mach 3. While the Iroquois was under development, the five prototypes were equipped with Pratt and Whitney J65's, which had less thrust. Nevertheless one of the Arrows hit Mach 1.98 in flight. A sixth prototype (RL 206) was about to be finished and would be the first Arrow to receive Iroquois engines.

  However, political storm clouds were building on the horizon. There were concerns about the increasing cost of the program, and the nature of the Soviet nuclear threat was changing. The Sputnik launch and the rapid development of ICBM's on both sides escalated the arms race to a whole new level and missiles would eventually supplant bombers as the new "over the pole" threat. Also, the Canadian parliamentary elections had brought a new political party into power. All of these factors ended up ringing the death knell for the Arrow. On February 20, 1959, new Canadian Prime Minister Diefenbaker ordered the project cancelled. The six prototypes were broken up and over 10,000 employees lost their jobs. 

  Only the nose section of RL 206 is known to survive today, though there are unsubstantiated rumors of at least one intact and flyable Arrow being hidden in the far north. The demise of the Arrow is shrouded in some mystery and many theories have been advanced as to why the project ended. However, its legacy lived on in the Apollo lunar landing program, as many of the Arrow engineers went to work for NASA. Others worked in Britain and elsewhere, but the Canadian aerospace industry proved that it could do outstanding world-class work, and today Canada has developed the highly successful Canadair RJ regional jetliner series as well as the Spar Aerospace robotic manipulator arm ("Canadarm") for the Space Shuttle and International Space Station.

        Click on images below to see larger images

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here. Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here. Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Click on images below to see larger images

       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here. Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here. Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here. Clicking on that photo will bring up the full sized version of photo 08.jpg 

  THE MODEL

  After I finished my twin Tutors, I got a package at my door from Emil Varosi - he'd sent me a Hobbycraft 1/72nd scale Arrow kit. The box art on the kit and my research soon inspired me to get started, just after the calendar turned to January 2004.

  I started out with the cockpit..uh, what cockpit??? There was only a floor, two crude seats, and pilot figures. But I was planning to build the bird in an in-flight configuration (it looks far better with the gear up than on the ground!) so I simply painted the cockpit insides neutral gray and concentrated my effort on the pilot figures. I painted the flight suit intermediate blue (as per Barney Dunlevy's comments about the RCAF flight suits of that era) and the boots black, the skin a flesh tone, and the helmet white. I finished the figures off with a wash of a turpenoid/black oil paint mix to bring out details.  Now, I did print out artwork I made of the instrument panel on cardstock, and glued it to a sheet styrene panel in front of the main cockpit, but it can't be seen at all once the canopy is closed.

  I next assembled the fuselage and wings. I needed putty and/or gap filling CA on the wing roots and the horrid seam splitting the top and bottom fuselage halves, as well as the top fuselage/wing joins on the intakes and at the back end near the engines. I also Futured the canopy, then masked off the clear areas with Tamiya tape and brushed another layer of Future on to seal the tape in to prevent "bleed through" (it worked very well), then glued the canopy on and faired it into the fuselage spine with lots of putty and CA. After lots of putty, CA, and sanding came a coat of medium gray for the canopy interior (because the canopy is clear the gray will show when you look at it from the inside, even after you cover over the gray with white on the outside), then came on the first coat of Gunze Mr. Surfacer 1000. This was the first project I ever used that primer on and it did help me a bit. But I had a long, long way to go before I could finish.

        Click on images below to see larger images

       
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here. Clicking on that photo will bring up the full sized version of photo 09.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10.jpg here. Clicking on that photo will bring up the full sized version of photo 10.jpg 

       Steve Bamford will insert a click-able smaller version of photo 11.jpg here. Clicking on that photo will bring up the full sized version of photo 11.jpg 

       Steve Bamford will insert a click-able smaller version of photo 12.jpg here. Clicking on that photo will bring up the full sized version of photo 12.jpg 

  THE PAINT JOB

  I had spent a few days on the assembly portion of the project. Now came the hard part, namely getting a good gloss white finish. I primered and sanded the bird until I was reasonably satisfied, then used Tamiya flat white and then pure white to cover the bird. But apparently I hadn't sanded and puttied enough, as a horrid seam still showed up on the left side of the fuselage. So I puttied, CA'd, and sanded some more, laid on more Mr. Surfacer, and then more light coats of flat white. All this time, Salt Lake was experiencing a very bitter cold snap that lasted for three weeks, that has made this the most difficult and coldest winter I have ever spent in my admittedly sun-kissed, desert-dwelling life. At the same time, this cold - 10 and 20 degree F highs - made it very hard for me to spray even in the garage with the door open in a semi-covered environment. I had to be careful to avoid paint cracking, and after two weeks of spraying and waiting for the paint to dry I finally felt confident enough to spray a light mist coat or two of gloss Pure White. I finally got the Arrow to the point where I could bring it back inside my room and finish it.

        Click on images below to see larger images

       
       
        Steve Bamford will insert a click-able smaller version of photo 13.jpg here. Clicking on that photo will bring up the full sized version of photo 13.jpg 

       Steve Bamford will insert a click-able smaller version of photo 14.jpg here. Clicking on that photo will bring up the full sized version of photo 14.jpg 

       Steve Bamford will insert a click-able smaller version of photo 15.jpg here. Clicking on that photo will bring up the full sized version of photo 15.jpg 

       Steve Bamford will insert a click-able smaller version of photo 16.jpg here. Clicking on that photo will bring up the full sized version of photo 16.jpg 

  FINALLY, A FINISHING TOUCH

  After I got the Arrow back inside, I spray painted the vertical tail Tamiya Pure White in the garage and let it dry. I then brushed gunmetal on the afterburner area and masked off the outlines next to the dayglo areas. (I had decided early on to build RL 204 with the dayglo panels - RL 204 of course matches the year 2004, and RL 204 also did not have the "walkway" markings that the other Arrows had, which would make things easier). I ended up using MM Acryl Chevy Engine Red with a dash of Fluorescent Orange as the dayglo color and it looks very good to me. Gunze flat black was the order of the day for the nose and intake panels, with a Sharpie metallic marker helping out on the metal intake areas. The spine got Testors MM Acryl Silver with a dusting of SNJ powder. 

  Finally, I brushed on several coats of Future Floor Wax, and got a gloss finish I was very happy with. On came the decals. The kit decals are actually pretty decent, with the exception of the serial number fonts.fortunately Emil Varosi came through for me and Arrow Graphics decals supplied the "RL 204" and tail number, as well as the RCAF roundels, except for the one on the right intake, which was from the kit (due to an accident with the Arrow Graphics roundel). I had few problems with putting the decals on, except that you'll notice a mismatch with where the "RL 204" and roundel show up on the right intake as opposed to the left. I'd used a famous color picture of RL 204 climbing to place the decal on the left, and I found a couple of pictures to help me place it on the right.but after I got done with the right side I noticed the mismatch. I tried to use water to get the decal to move, but no dice because the decal had settled in nicely into the top layer of Future. (There was absolutely no problem with silvering by the way). I was happy enough just finishing the bird after all my travails, so I continued on with the base.

  The base itself was a wooden plaque I bought at a nearby craft store. My grandpa helped me out here by varnishing the plaque, then I sprayed it gloss black. I pondered over where to find acrylic or clear rod that I could paint with a clear orange color for lit afterburners, when I stumbled upon some glue gun sticks at the same craft store. Those sticks were just clear enough and just stiff enough for the job, but also had some flexibility that clear rod would not have had, and I could more easily shape these glue sticks. I painted Testors MM Acryl Clear Orange onto the ends of these sticks to simulate lit 'burners, and then cut the sticks to an appropriate size. I used CA to glue those sticks into the Arrow's burner cans and let dry. At length I sprayed a wooden dowel gloss black and glued it to the plaque for the Arrow's nose support, and glued the Arrow to that dowel and the back of the plaque (also with CA), supported by the glue sticks, to make a "tripod" of sorts. I made a wooden cover to hide the spot where the glue sticks were glued to the plaque, and as a finishing touch I glued a silver sewing needle to the nose to replace the hideously thick and long kit pitot tube.

        Click on images below to see larger images

       
       
        Steve Bamford will insert a click-able smaller version of photo 17.jpg here. Clicking on that photo will bring up the full sized version of photo 17.jpg 

       Steve Bamford will insert a click-able smaller version of photo 18.jpg here. Clicking on that photo will bring up the full sized version of photo 18.jpg 

       Steve Bamford will insert a click-able smaller version of photo 19.jpg here. Clicking on that photo will bring up the full sized version of photo 19.jpg 

       Steve Bamford will insert a click-able smaller version of photo 20.jpg here. Clicking on that photo will bring up the full sized version of photo 20.jpg 

  CONCLUSION

  I'm very glad I built this bird, and it occupies a place of honor on my 1/72nd "flight line" on my dresser. It was a tough project to work on at times, but I learned a lot, not only about gloss finishes and things I could use for bases and in-flight displays, but also about our northern neighbor's aerospace industry and politics. The story of how the Avro Arrow came to be and how it came to die is one that I think should be required reading for aerospace industry executives, military generals, and politicians as well as students of history. And the aircraft itself fascinated me in a number of ways, from its white/dayglo color scheme and lines to its use of a large internal weapons bay and radar/missile combination that was a forerunner of such fighters as the F-14 Tomcat, the F-15 Eagle, and others that could attack from "beyond visual range". Had the Arrow made it to production, I think it could have become an outstanding reconnaissance and high-speed strike aircraft. But even though the Arrow died, its legacy lived on in achievements ranging from the Apollo moon landings to the Canadarm 2 "Big Arm" currently in use aboard the International Space Station.

  Happy Modeling!

  Justin

  REFERENCES:

  http://www.avro-arrow.org/ - An Avro Arrow website

  http://www.airforce.forces.ca/equip/arrowlst_e.htm - DND Website with good pictures of the Arrow

  http://www3.sympatico.ca/mkostiuk/tamarrow.html - The Toronto Aviation Museum is building a full-size Arrow replica

  http://www.mach3graphics.com/html/arrowpix.htm - I did not discover this site until after my model was finished, another good source of Arrow pictures

  http://www.encyclopedia4u.com/a/avro-arrow.html - an article with specifications and political history of the bird.

  http://www.pacificthunder.com/wings/arrow.htm - Another site with specifications and history on the Arrow.

  http://www.avroarrow.org/ - Still another Arrow site. Includes info about Arrow test models that were rocketed over Lake Ontario.

  http://www.nscad.ns.ca/~michaell/arrow/ - a 3D model of the Arrow.

  MARKINGS

  RL 201 - 202 - rolled out in all-white finish, I don't know if the others did. RL 201 through 205 all had dayglo markings applied on nose, wingtips, and most of vertical tail. Later I saw pictures that showed that RL 203 had dayglo markings only on the wingtips and rudder, I don't know if the others followed suit.

  RL 203 - Only aircraft with the Canadian ensign on its tail, applied along with the dayglo full tail markings, wingtips, and nose. Ensign was also present when the wingtips and rudder were painted dayglo. 

  RL 204 - Aircraft was the only one that did not have the "walkway" markings, according to the Arrow Graphics instructions. Also later had a dayglo nose and wingtips retained along with dayglo markings on the rudder with the rest of the tail white.

  RL 205 - Did not have any nose stencils, just the danger triangles on the canopies. RL 201 through 204 had the nose section stencils.

  RL 206 - All white finish. Other details unknown.

  Many thanks to Emil Varosi, Barney Dunlevy, Sean Bratton, "Cheetah" Arsenault, Joe Dempsey, "Tilt" Katchur and others for their encouragement and help on this bird. 

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2004 by Justin Davenport